
figcaption {
	font-size: smaller;
	line-height: 160%;
}

.lightboxcontainer {
	width:100%;
	text-align:left;
}
.lightboxcontainer iframe {
	min-height: 390px;
}
.divtext {
	margin: 1em;
}

.shadow {
	box-shadow: -3px 3px 5px 0px rgba(0, 0, 0, 0.6);
/*	border: 1px solid black;*/
}

.welcome {
	color: #FEFDC6;
	text-align: center;
}

.welcome::first-letter {
	font-size: 1.6em;
}

.caption {
	color: maroon;
	font-size: smaller;
	line-height: 1.4em;
}



/* this next section is needed to counteract the effects of the template css */
#EJEJC_window {
	padding: 0;
}

#ejejctable {
	border-collapse: separate;
	border-spacing: 2px;
}

#ejejctable th, #ejejctable td {
	letter-spacing: 0;
}

#ejejctable, #ejejctable input {
	font-size: 11px;
	font-family: helvetica, arial;
}

#EJEJC_window, #EJEJC_window:before, #EJEJC_window:after {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
